centering3x3.cc File Reference
`#include "osl/centering3x3.h"`
`#include "osl/oslConfig.h"`

Go to the source code of this file.

## Variables

static osl::SetUpRegister | _initializer ([](){ osl::Centering3x3::table.init();})

## Variable Documentation

## _initializer

osl::SetUpRegister _initializer([](){ osl::Centering3x3::table.init();}) | ( | [] (){ osl::Centering3x3::table.init();} |  | ) |

static